Für iPhones.

Die Anwendung wird auf dem iPhone 3 und 4 nicht unterstützt. Das IOS-Betriebssystem muss größer oder gleich 10 sein.

Für Android

Das IOS-Betriebssystem muss größer oder gleich 5 sein.

Für Telefone, die GooglePlay nicht mehr unterstützen (ex neu Huawei)

Sie müssen die Live-Anwendung mit dem folgenden Link installieren

http://bit.ly/socialpass_huawei